#top-content {background-color: #fff;}

.container:first-of-types{background-color:#7dcdf1 !important;}

body
{background-image:url(<?php bloginfo('template_url'); ?>/images/bg.png);}

div#logo {margin-top: 9px;width: 250px;}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a:hover {    border-left: 0px solid !important;box-shadow: none !important;	color:#7dcdf1;	}

@media(max-width:450px){#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a:hover {background:#ffffff;}#megaMenu #megaMenuToggle {margin-right: 0px;text-align:center;}#megaMenu #megaMenuToggle .megaMenuToggle-icon {float: right;}.header-wrapper {margin:0;}.header-wrapper, .menu-wrapper {float: none;width: auto;}.row{margin-right: 9px;margin-left: 0px;}#megaMenu.megaResponsive ul.megaMenu > li.menu-item {width: 85%;margin-left: 50px;}#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1{min-width: 85%;}#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu, #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {width: 85%;margin-left: 55px;}#megaMenu.megaResponsive.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaResponsive.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator, #megaMenu.megaResponsive ul.megaMenu > li.menu-item:hover > a, #megaMenu.megaResponsive ul.megaMenu > li.menu-item > a:hover, #megaMenu.megaResponsive ul.megaMenu > li.menu-item.megaHover > a {box-shadow: none;border-left: none;background: #333;}}


#megaMenu .wpmega-link-title,#megaMenu .wpmega-link-title:hover {color: #fff;}

.container-top {background-color: #fff;}

.menu-parent {display: inline-block !important;float: right;position: relative !important;margin-top: 0px;}#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {text-transform: none;text-shadow: none;font-size: 12.5px;}

@media (max-width:450px) {.menu-parent {float:none; display: inline-block !important;right:0px !important;position: relative !important;}}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item a:hover {color: #e4e4e4;background: #7dcdf1;color: #fff;border-left: 3px solid 00aced;}

#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {text-transform: none;text-shadow: none;font: small-caption;font-size: .9em;color: #111c24}#megaMenu ul ul {margin-top: -7px !important;padding: 0 !important;border: 0 none !important;}

@media(max-width:450px) {#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {color: #111c24;}#megaMenu.megaCenterMenubar, #megaMenu.megaCenterInner ul.megaMenu {padding-right: 0px;}}

#megaMenu ul.megaMenu > li.menu-item {float: left;font-family: 'open sans' !important;letter-spacing: .133em;position: relative;display: inline-block;padding: 0px 0px;margin: 0px;z-index: 200;zoom: 1;font-size:1.15em}

.top-right ul li {
font-size: 1.1em;
}

.top-right ul li a {
font-size: 14px;
}

.gw-tabs ul.ui-tabs-nav li a {
font-size: 17px;
}

.top-right ul li a {text-decoration: none;color: #111c24;letter-spacing: .07em;padding: 0px 0px 3px 13px;}.top-right {float: right;margin: 8px -8px 8px 0;color: #BABABA;font: small-caption;letter-spacing: .05em;}.top-right ul li a:hover{color:#7dcdf1;}

.gw-tabs ul.ui-tabs-nav {background: rgba(250, 250, 250, 1);}.gw-tabs .tab-content {border-top: 0px solid #e4e4e4;}.gw-tabs ul.ui-tabs-nav li {margin: 5px 0;}.gw-tabs .tab-content {font-size: 1.05em;letter-spacing: .02em;margin-top: -10px;}.gw-tabs ul.ui-tabs-nav li a {color: #111c24;}

a.success-home {color: #fff;background: linear-gradient(to top, #4692B7 0%, #7dcdf1 65%);padding: 9px 10px;border-radius: 5px;margin: 0 0 0 -35px;font-size: .8em;}p.success-home {font-size: 1.05em;letter-spacing: .02em;}#success-button{margin:14px 0 0 0;}
@media(max-width:450px) { #success-button{margin:0 0 25px 0;} a.success-home {padding: 12px 23px;font-size: 1em;margin: 0px 0 0 71px;}}

.rev_slider_wrapper {background-image: url("http://www.workplacesystems.com/wp-content/themes/dreamspace/images/bg.png") !important;background-repeat: repeat;}

.contentbar {background: #004153;background-image: url(http://cdn2.hubspot.net/hubfs/210357/CDN/img/retail.png);background-position: 0 -220px;min-height: 300px;}
.testimonial-slider, .testimonial-section {border: 0px solid #e4e4e4;}
/*.testimonial-slider .flex-direction-nav, .widget .testimonial-slider .flex-direction-nav {display: none;}*/.testimonial-block p {font-size: 20px;font-family: Raleway;color: #fff;}.testimonial-img {padding: 0;width: 100px !important;height: 30px !important;margin: 16px;border-radius:0px !important;}.testimonial-slider .flexslider:hover .flex-next {opacity: 1.0;}.testimonial-slider .flexslider:hover .flex-prev {opacity: 1.0;}.testimonial-slider .flex-direction-nav, .widget .testimonial-slider .flex-direction-nav {top: 150px;}.testimonial-slider .flex-direction-nav a {background: rgba(0, 65, 83, 0);color: #7dcdf1;font-size: 1.4em;font-weight:700;}.tposition {color: #7dcdf1;font-weight: 700;}.tname {font-weight: bold;color: #fff;}

input, textarea, select {padding: 2px 10px 2px 10px;-moz-border-radius: 0px;webkit-border-radius: 0px;border-radius: 0px;}
.mc4wp-form form, form.mc4wp-form {width: auto;text-align: center;}

.SSA h1 {color: #fff;}.SSA {background: url(http://www.workplacesystems.com/wp-content/uploads/2015/02/SSA-BG.png);padding: 15px 23px;border-radius: 10px;margin-bottom: 20px;background-repeat: no-repeat;}p.SSA {margin: -11px 0 16px 0;font: small-caption;font-size: 1.1em;letter-spacing: .02em;line-height: 1.65em;color: #e4e4e4;}a.SSA-CTA{font-family: "open sans";color: #fff;background: linear-gradient(to top, #4692B7 0%, #7dcdf1 65%);padding: 9px 10px;border-radius: 5px;margin: 0;font-size: .93em;text-decoration: none;}h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {font-weight: 900;color: #111c24;font-size: 1.15em !important;}
@media (max-width:450px) {a.SSA-CTA {font-size: 0.73em;}}

.home-blog h3 {font-size: 2em !important;}.home-blog h4 {font-size: 15px;margin: 11px 0 16px 0;font-weight: 500;line-height: 1.65em;}.home-blog a {text-decoration:underline;}
.download {background: #EBF9FF;padding: 10px 0 8px 0px;margin: 50px 0 0 0;}.download h1 {font-size: 1.25em !important;letter-spacing: .02em;}.download img {float: left;padding: 33px 30px 30px;}.download p {padding-right: 10px;margin: 0 0 16px 113px;}
@media (max-width:450px) {.download{display:none;}.menu-parent {background: #fff;}div#statistics-section {margin-top: -40px;}.menu-wrapper {float: center;margin: 0;width: auto;}}

a.demo-button {background: #e0df00;border-radius: 5px;padding: 7px !important;}

.ui-tabs-active a{color:#7dcdf1 !important;}.ui-tabs a:hover{color:#7dcdf1;} 

input.hs-button.primary.large {background: #004153;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(left, #004153 0%, #114f68 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004153), color-stop(100%,#114f68));background: -webkit-linear-gradient(left, #004153 0%,#114f68 100%);background: -o-linear-gradient(left, #004153 0%,#114f68 100%);background: -ms-linear-gradient(left, #004153 0%,#114f68 100%);background: linear-gradient(to right, #004153 0%,#114f68 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004153', endColorstr='#114f68',GradientType=1 );text-shadow: 0 0 0 #333;border: 0;}

.hs-form .hs-button:hover:not(.inactive), .hs-form .hs-button:focus:not(.inactive), .hs-form .hs-button.hovered:not(.inactive) {box-shadow: inset 0 1px 0 rgba(255,255,255,.5),0 0 5px rgba(11, 11, 12, 0);border: 0;}

div#hbspt-form-1423672985033 {width: 90%;}.hbspt-form{width:90%;}

ul.flex-direction-nav {display: none;}

@media (max-width: 360px)
{.menu-wrapper{float: center;margin: 0 0 0 -48px;width: auto;}#megaMenu.megaFullWidth {
width: 90%; !important}#megaMenu #megaMenuToggle {margin-right: 37px;text-align:center;}.container, .blog-masonry, .ftopbar-wrapper, .gwtop {width: 300px !important;}}

#megaMenu ul.megaMenu ul {
  background: #333333 !important;
}